﻿@model EM.Presentation.Models.ReplyVM

@{
    ViewBag.Title = "Delete1";
    Layout = "~/Views/Shared/_CustomLayout.cshtml";
}

<h2>Delete1</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>ReplyVM</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Text)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Text)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ParticipantId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ParticipantId)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ParticipantName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ParticipantName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CommentId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CommentId)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
